Library Version 11.2.5.3

operator!=
Prev | Chapter 5. Db_map | Next

## operator!=

### Function Details

    bool operator!=(const db_map< kdt, ddt,
        value_type_sub > &m2) const

Container unequality comparison operator.

#### Parameters

##### m2

The container to compare against.

#### Return Value

Returns false if equal, true otherwise.

### Class

db_map

Prev | Up | Next
operator== | Home | Chapter 6. Db_multimap